petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSetTitle

Sets the title of a PetscDraw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetTitle(PetscDraw draw,const char title[])

Collective on PetscDraw Many br

### Input Parameters

| draw | - the graphics context Many br
| title | - the title Many br

Many br

Note: The title is positioned in the windowing system title bar for the window. Hence it will not be saved with -draw_save Many brin the image. Many br

A copy of the string is made, so you may destroy the Many brtitle string after calling this routine. Many br

You can use PetscDrawAxisSetLabels() to indicate a title within the window Many br

### See Also

PetscDrawGetTitle(), PetscDrawAppendTitle()

Level:intermediate
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages